@font-face {
  font-family: 'iconPack2';
  src: url(/static/fonts/icon_d694169a.woff);
}
@font-face {
  font-family: 'iconPack1';
  src: url(/static/fonts/icon_00f7df73.woff);
}
@font-face {
  font-family: 'iconPack3';
  src: url(/static/fonts/icon_0b9b7660.woff);
}

body {
  font-family: 'iranSansX';
  padding-top: 7rem;
}
.nav-wrapper {
  z-index: 999;
}
.nav-wrapper {
  width: auto;
  justify-content: space-between;
  padding-left: 4.5rem;
}
.sc-filter {
  position: fixed;
  top: 60px;
  left: 0px;
  right: 0px;
  display: flex;
  transition: transform 300ms ease 0s, opacity 150ms ease 0s;
  padding: 0px;
  z-index: 5;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 48px;
  background-color: rgb(243, 243, 243);
  border-top: 1px solid rgb(221, 221, 221);
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
  background-color: rgb(243, 243, 243);
}
.filter-wrapper {
  display: flex;
  -webkit-box-pack: start;
  justify-content: flex-start;
  width: 100%;
  white-space: nowrap;
  z-index: 1;
  padding: 4px 2rem;
}
.filter-item {
  position: relative;
  contain: layout;
  margin-left: 8px;
}
.filter-item-btn {
  position: relative;
  display: inline-block;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  appearance: none;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 32px;
  width: 100%;
  flex: 1 1 auto;
  height: 32px;
  background: rgb(245, 245, 245);
  color: rgb(51, 51, 51);
  border: 0px;
  padding: 0px 12px 0px 8px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  font-size: 12px;
  line-height: 32px;
  cursor: pointer;
  transition-property: color, background-color, padding, margin, box-shadow;
  transition-duration: 0.15s, 0.15s, 0.15s, 0.15s, 150ms;
  transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out,
    linear;
  outline: 0px;
  -webkit-tap-highlight-color: transparent;
  user-select: none;
  background-color: white;
  border: 1.5px solid transparent;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px -1px;
}
.filter-item-btn > i {
  position: relative;
  z-index: 1;
  margin: 0px 0px 0px 8px;
  color: rgb(51, 51, 51);
  transition: background 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  vertical-align: middle;
  line-height: 16px;
  display: inline-block;
  text-align: center;
}
.filter-item-btn i::before {
  font: 16px / 1 'iconPack2';
  vertical-align: middle;
}
.icon_calendar::before {
  content: '\f11d';
}
.icon_group::before {
  content: '\f177';
}
.icon_price::before {
  content: '\f1c4';
}
.icon_bed-double::before {
  content: '\f114';
}
.icon_house-amenities::before {
  content: '\f186';
}
.icon_home-type::before {
  content: '\f182';
}
.icon_region-room::before {
  content: '\f1d0';
}
.icon_type-rent::before {
  content: '\f20a';
}
.icon_house-amenities::before {
  content: '\f186';
}
.icon_rules-search::before {
  content: '\f1d9';
}

/* Header */
.main {
  width: 100%;
  border-radius: 0px;
  box-shadow: unset;
  flex: 0 0 100%;
  margin-top: 0px !important;
  position: relative;
  z-index: 2;
  display: flex;
  background: rgb(251, 251, 251);
}
.main-wrapper {
  overflow: hidden;
  border-radius: 16px 16px 0px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  width: 100%;
  max-width: 100%;
}
.main-top {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: right;
  overflow: unset;
  padding: 16px;
  background: rgb(251, 251, 251);
  margin: 0px;
}
.main-alert {
  align-self: self-start;
  margin-right: 6px;
  display: inline-block;
  max-width: 100%;
  white-space: nowrap;
  font-size: 11px;
  font-weight: 400;
  color: rgb(64, 64, 64);
  line-height: 24px;
  text-align: right;
  margin: 0px 0px 8px;
}
.icon_dot {
  position: relative;
  margin-left: 2px;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  vertical-align: middle;
  line-height: 20px;
  display: inline-block;
  text-align: center;
  color: rgb(240, 200, 7);
}
.icon_dot::before {
  font: 16px / 1 'iconPack2';
  content: '\f151';
}
.icon_dot::after {
  content: '';
  position: absolute;
  inset: -2px 0px 0px;
  /* z-index: -1; */
  margin: auto;
  width: 11px;
  height: 11px;
  background: rgba(252, 196, 45, 0.8);
  border-radius: 50%;
  box-shadow: rgb(252, 196, 45) 0px 0px 0px 0px;
  transform: scale(0);
  animation: 2s ease 0s infinite normal none running dot;
}

@keyframes dot {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(3);
  }
}

.main-room-info {
  padding: 0px 1rem;
  height: auto;
  margin: 0px -1rem;
  background-color: rgb(251, 251, 251);
  border-radius: 1rem 1rem 0px 0px;
}
.main-room-info-wrapper {
  height: 32px;
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  place-content: center space-between;
  align-items: center;
  text-align: right;
  margin-bottom: 0px;
}
.main_ifno-title {
  font-size: 14px;
  font-weight: 400;
  color: rgb(64, 64, 64);
  line-height: 24px;
  text-align: right;
  margin: 0px;
}
.main_info-filter {
  margin-right: 16px;
  display: flex;
  -webkit-box-pack: end;
  justify-content: flex-end;
  margin-bottom: 0px;
  display: flex;
  flex-direction: row;
  -webkit-box-flex: 1;
  flex-grow: 1;
  align-items: center;
}
.main_info-filter-item {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  margin: 0px 0px 0px 16px;
}
.main_info-filter-item-txt {
  font-size: 12px;
  font-weight: 400;
  font-variation-settings: 'wght' 400;
  color: rgb(64, 64, 64);
  line-height: 18px;
  text-align: center;
  white-space: nowrap;
  margin: 0px;
}
.main_info-filter-label {
  position: relative;
  display: flex;
  width: 3rem;
  margin-right: 8px;
  height: 1.5rem;
}
.main_info-filter-label > input {
  opacity: 0;
  width: 0;
  height: 0;
}
.main_info-filter-input-box {
  position: absolute;
  cursor: pointer;
  inset: 0px;
  background-color: rgb(204, 204, 204);
  border-radius: 34px;
  transition: all 0.4s ease 0s;
}
.premium.active::before {
  left: 0.125rem;
  right: auto !important;
}
.premium.active {
  background-color: rgb(240, 200, 7);
}
.quickly.active {
  background-color: rgb(240, 200, 7);
}
.quickly.active::before {
  left: 0.125rem;
  right: auto !important;
}
.main_info-filter-input-box::before {
  position: absolute;
  content: '';
  height: 1.25rem;
  width: 1.25rem;
  right: 0.125rem;
  bottom: 0.125rem;
  background-color: white;
  border-radius: 50%;
  transition: all 200ms cubic-bezier(0, 0, 0.2, 1) 0s;
}
.main_info-filter-left {
  margin: 0px;
  position: relative;
  contain: layout;
}
.main_info-filter-left-box {
  position: relative;
  display: inline-block;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  appearance: none;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 6px;
  width: auto;
  flex: 0 0 auto;
  height: 32px;
  background: rgb(255, 255, 255);
  color: rgb(51, 51, 51);
  border: 0px;
  padding: 0px 12px 0px 8px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  font-size: 12px;
  line-height: 32px;
  cursor: pointer;
  transition-property: color, background-color, padding, margin, box-shadow;
  transition-duration: 0.15s, 0.15s, 0.15s, 0.15s, 150ms;
  transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out,
    linear;
  outline: 0px;
  box-shadow: rgb(245, 245, 245) 0px 0px 0px 2px inset,
    transparent 0px 0px 0px 3px;
  -webkit-tap-highlight-color: transparent;
  user-select: none;
  border: 1.5px solid rgb(205, 205, 205);
  box-shadow: unset;
  box-sizing: content-box;
  font-weight: 600;
  font-variation-settings: 'wght' 600;
}
.icon_sort {
  margin: 0px 0px 0px 8px;
  color: rgb(51, 51, 51);
  transition: background 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  vertical-align: middle;
  line-height: 16px;
  display: inline-block;
  text-align: center;
}
.icon_sort::before {
  font: 16px / 1 'iconPack3';
  vertical-align: middle;
  content: '\f1ee';
}

/* residence */
.rooms {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: 0px 0px 2rem;
  padding: 0px 1rem;
}
.main-container {
  max-width: 90rem;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  min-height: 54vh;
  gap: 2rem;
}
.residence-bottom-price {
  /* margin-top: 8px; */
  display: inline-flex;
  flex-direction: row;
  -webkit-box-flex: 1;
  flex-grow: 1;
  -webkit-box-pack: start;
  place-content: center flex-start;
  -webkit-box-align: center;
  align-items: center;
  text-align: right;
}
.residence-bottom_price {
  font-size: 12px;
  font-weight: 700;
  font-variation-settings: 'wght' 700;
  color: rgb(80, 80, 80);
  line-height: 18px;
  text-align: right;
  white-space: nowrap;
  margin-left: 6px;
}
.residence-bottom-own-info {
  margin-right: 8px;
  background-color: rgb(241, 241, 241);
  color: rgb(51, 51, 51);
  display: inline-flex;
  flex: 0 0 auto;
  box-sizing: border-box;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  min-height: 24px;
  min-width: 24px;
  line-height: 14px;
  font-size: 12px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  border-radius: 12px;
  padding: 0px 8px;
}
.residence-bottom-own-info > div {
  padding: 5px 0px;
  line-height: 1;
}
.residence-owner-image {
  position: absolute;
  bottom: -36px;
  left: 13px;
}
.residence-owner-image > img {
  object-fit: cover;
  background: rgb(255, 255, 255);
  border-radius: 50%;
  overflow: hidden;
  width: 62px;
  height: 62px;
  border: 3px solid white;
}
.residece_img {
  width: -webkit-fill-available;
}
.residence-slide {
  display: block;
  width: 21rem;
}
.main-more {
  margin: auto;
  height: 100px;
}
.main-more-btn {
  width: 200px;
  margin: 2rem auto 1rem;
  box-shadow: rgb(169, 169, 169) -5px 5px 15px, rgb(255, 255, 255) 5px -5px 15px;
  position: relative;
  display: inline-block;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  appearance: none;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 8px;
  flex: 0 0 auto;
  height: 38px;
  background: rgb(64, 64, 64);
  color: rgb(255, 255, 255);
  border: 0px;
  padding: 0px 16px 0px 12px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  font-size: 14px;
  line-height: 38px;
  cursor: pointer;
  transition-property: color, background-color, padding, margin, box-shadow;
  transition-duration: 0.15s, 0.15s, 0.15s, 0.15s, 150ms;
  transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out,
    linear;
  outline: 0px;
  -webkit-tap-highlight-color: transparent;
  user-select: none;
}

/* footer */
.footer {
  border-radius: 8px 8px 0px 0px;
  padding-top: 24px;
  padding-right: 16px;
  padding-left: 16px;
  overflow: hidden;
  max-width: 100%;
  position: relative;
  background: rgb(28, 28, 28);
  padding-bottom: 0.5rem;
}
.footer-title {
  font-size: 16px;
  font-weight: 700;
  font-variation-settings: 'wght' 600;
  color: rgb(255, 255, 255);
  line-height: 24px;
  text-align: right;
  margin: 0px 0px 16px;
}
.footer-links-container {
  padding: 0;
  margin: 0;
  overflow-x: auto;
  height: 100%;
}
.footer-links {
  display: flex;
  flex-flow: wrap;
  -webkit-box-align: stretch;
  align-items: stretch;
  -webkit-box-pack: justify;
  justify-content: space-between;
  min-width: 928px;
  padding-left: 0px;
  padding-bottom: 0px;
  margin-bottom: 8px;
}
.footer-link {
  flex: 0 1 226px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0px 0px 8px;
  text-overflow: ellipsis;
  padding: 0px 12px 0px 4px;
  line-height: 24px;
  height: 24px;
  font-size: 12px;
  overflow: hidden;
  white-space: nowrap;
  background: white;
  border-radius: 12px;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
.footer-link > a {
  flex: 1 1 auto;
  color: inherit;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
}
.footer-link-title {
  max-width: 152px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 12px;
  font-weight: 700;
  font-variation-settings: 'wght' 600;
  color: rgb(37, 42, 49);
  line-height: 20px;
  text-align: right;
  margin: 0px;
}
.footer-link-txt {
  color: rgb(221, 221, 221);
  background-color: rgb(28, 28, 28);
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  padding: 0px 6px;
  border-radius: 16px;
  height: 16px;
  line-height: 16px;
}
.icon_homes {
  color: rgb(221, 221, 221);
  height: 12px;
  width: 12px;
  line-height: 12px;
}
.icon_homes::before {
  font: 12px / 1 'iconPack3';
  vertical-align: middle;
  content: '\f185';
}
.badge-count {
  line-height: 16px;
  height: 12px;
  margin-right: 4px;
}

.modal-filters {
  position: relative;
}
.modal-filter-wrapper {
  position: fixed;
  inset: 106px auto auto 1100px;
  z-index: 999;
  min-width: 320px;
  width: 28rem;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  background-color: rgb(255, 255, 255);
  opacity: 1;
  transform: none;
  border-radius: 8px;
  box-shadow: rgba(37, 42, 49, 0.16) 0px 4px 8px 0px,
    rgba(37, 42, 49, 0.24) 0px 8px 24px 0px;
  max-height: none;
}
.modal-filter-top {
}
.modal-filter-bottom {
  padding-top: 1rem;
}
.modal-filter-main-btns {
  display: flex;
  justify-content: space-between;
}
.modal-filter-main-btns button {
  position: relative;
  display: inline-block;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  appearance: none;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 6px;
  width: auto;
  flex: 0 0 auto;
  height: 32px;
  background: transparent;
  border: 0px;
  padding: 0px 12px 0px 8px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  font-size: 12px;
  line-height: 32px;
  cursor: pointer;
  transition-property: color, background-color, padding, margin, box-shadow;
  transition-duration: 0.15s, 0.15s, 0.15s, 0.15s, 150ms;
  transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out,
    linear;
  outline: 0px;
  -webkit-tap-highlight-color: transparent;
  user-select: none;
}
.modal-filter-main-btns button:hover {
  filter: brightness(0.9);
}
.modal_filterIgnore {
  border: 2px dashed rgb(209, 209, 209) !important;
}
.modal-filter-main-btns > div {
  display: flex;
  flex-direction: row;
  -webkit-box-flex: 1;
  flex-grow: 1;
  -webkit-box-pack: end;
  place-content: flex-start flex-end;
  align-items: flex-start;
  text-align: right;
}
.modal_filterCancel {
  background: rgb(245, 245, 245) !important;
  margin: 0 0 0 1rem !important;
}
.modal_filterSubmit {
  background: rgb(240, 200, 7) !important;
  margin: 0 !important;
}
.modal-filter-bottom i {
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  vertical-align: middle;
  line-height: 16px;
  display: inline-block;
  text-align: center;
  color: rgb(51, 51, 51);
  margin: 0px 0px 0px 8px;
  transition: background 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.modal-filter-bottom i::before {
  font: 16px / 1 'iconPack3';
  vertical-align: middle;
}
.icon_delete::before {
  content: '\f147';
}
.icon_close::before {
  content: '\f13b';
}
.icon_search::before {
  content: '\f1e1';
}

/* ------persons---------- */

.modal-filter-persons {
}
.modal_persons-wrapper,
.modal_rooms-stepper {
  margin: 0px;
  display: flex;
  flex-direction: row;
  -webkit-box-flex: 1;
  flex-grow: 1;
  -webkit-box-pack: justify;
  place-content: center space-between;
  -webkit-box-align: center;
  align-items: center;
  text-align: right;
}
.modal_persons-title {
  font-size: 14px;
  font-weight: 700;
  font-variation-settings: 'wght' 700;
  color: rgb(64, 64, 64);
  line-height: 24px;
  text-align: right;
  white-space: nowrap;
  min-width: 112px;
  margin-left: 1rem;
}
.modal_persons-stepper {
  padding-top: 12px;
}
.modal_persons-stepper,
.modal_room-btns {
  margin: 0px;
  width: 50%;
  min-width: 120px;
  display: flex;
}
.modal_persons-stepper button,
.modal_rooms-stepper button {
  padding-top: 126px;
  position: relative;
  display: inline-block;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  appearance: none;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 6px;
  width: 32px;
  flex: 0 0 auto;
  height: 32px;
  background: rgb(255, 255, 255);
  color: rgb(51, 51, 51);
  border: 0px;
  padding: 0px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  font-size: 12px;
  line-height: 32px;
  cursor: pointer;
  transition-property: color, background-color, padding, margin, box-shadow;
  transition-duration: 0.15s, 0.15s, 0.15s, 0.15s, 150ms;
  transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out,
    linear;
  outline: 0px;
  box-shadow: rgb(245, 245, 245) 0px 0px 0px 2px inset,
    transparent 0px 0px 0px 3px;
  -webkit-tap-highlight-color: transparent;
  user-select: none;
}
.modal_persons-stepper i,
.modal_rooms-stepper i {
  color: rgb(51, 51, 51);
  transition: background 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  vertical-align: middle;
  line-height: 16px;
  display: inline-block;
  text-align: center;
}
.modal_persons-plus {
}
.icon_plus::before {
  font: 16px / 1 'iconPack3';
  vertical-align: middle;
  content: '\f1c2';
}
.modal_persons-data,
.modal_room-data {
  display: flex;
  padding-top: 12px;
  flex-direction: column;
  -webkit-box-flex: 1;
  flex-grow: 1;
  -webkit-box-pack: start;
  place-content: center flex-start;
  -webkit-box-align: center;
  align-items: center;
  text-align: right;
}
.modal_persons-data .num {
  margin: 0px 0px 16px;
  font-size: 14px;
  font-weight: 700;
  font-variation-settings: 'wght' 700;
  color: rgb(64, 64, 64);
  line-height: 24px;
  text-align: right;
}
.modal_persons-data .txt {
  font-size: 12px;
  font-weight: 400;
  font-variation-settings: 'wght' 400;
  color: rgb(85, 85, 85);
  line-height: 18px;
  text-align: right;
}
.modal_persons-minus {
}
.icon_negative::before {
  font: 16px / 1 'iconPack3';
  vertical-align: middle;
  content: '\f1b1';
}
.modal-filter-persons-alert {
  font-size: 12px;
  font-weight: 400;
  font-variation-settings: 'wght' 400;
  color: rgb(64, 64, 64);
  line-height: 18px;
  text-align: right;
  margin: 0px;
}
.icon_info-circle {
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  vertical-align: middle;
  line-height: 20px;
  display: inline-block;
  text-align: center;
  color: rgb(51, 51, 51);
}
.icon_info-circle::before {
  font: 20px / 1 'iconPack3';
  vertical-align: middle;
  content: '\f18a';
}

/* ---------price------------- */

.modal-filter-price {
  display: flex;
  flex-direction: column;
}
.modal__title {
  position: relative;
  margin-top: -16px;
  padding: 32px 0px 0px;
}
.modal__title p {
  font-size: 16px;
  font-weight: 700;
  font-variation-settings: 'wght' 700;
  color: rgb(64, 64, 64);
  line-height: 30px;
  text-align: right;
  white-space: nowrap;
  margin: 0px 0px 8px;
}
.modal__title p::before {
  content: '';
  position: absolute;
  top: 26px;
  bottom: 0px;
  right: -16px;
  width: 7px;
  background: rgb(240, 200, 7);
  height: 33px;
  border-radius: 8px 0px 0px 8px;
}
.modal_price-range {
}
.modal_price-range-line {
}
.modal_price-range-circle-right {
}
.modal_price-range-circle-left {
}
.modal_price-inputs {
  display: flex;
  flex-direction: row;
  -webkit-box-flex: 1;
  flex-grow: 1;
  -webkit-box-pack: start;
  place-content: flex-start;
  align-items: flex-start;
  text-align: right;
}
.modal_price_labelFrom,
.modal_price-labelTo {
  position: relative;
  display: flex;
  flex-direction: column;
  z-index: 2;
  margin: 0px 0px 0px 16px;
}
.modal_price-inputs p {
  min-width: 160px;
  font-size: 14px;
  color: rgb(37, 42, 49);
  line-height: 18px;
  margin: 12px 0px 4px 8px;
}
.modal_price-inputs input {
  height: 40px;
  line-height: 40px;
  padding: 0px 12px;
  border: none;
  outline: none;
  border-radius: 8px;
  box-shadow: rgb(214, 214, 214) 0px 0px 0px 1px inset;
  background-color: rgb(255, 255, 255);
  transition: all 0.15s ease-in-out 0s;
  direction: ltr;
  color: rgb(37, 42, 49);
  font-size: 14px;
  color: rgb(95, 115, 140);
}
.modal_price-labelTo {
}

/* -------Rooms----------  */

.modal-filter-rooms {
  display: flex;
  flex-direction: column;
}
.modal_room-btns {
  justify-content: center;
}
.modal_room-data {
  margin: 0px 0px 16px;
  font-size: 14px;
  font-weight: 700;
  font-variation-settings: 'wght' 700;
  color: rgb(64, 64, 64);
  line-height: 24px;
  text-align: right;
  margin: 0 !important;
  padding: 0 !important;
}

/* ---------options----------- */

.modal-filter-options {
}
.modal_options-wrapper {
  /* width: 580px; */
  display: flex;
  flex-wrap: wrap;
}
.modal_option:nth-child(odd) {
  margin-left: 16px;
}
.modal_option {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: calc(50% - 8px);
  margin-top: 4px;
  padding: 0 8px;
  margin-bottom: 4px;
  border: 1px solid rgb(255, 255, 255);
  position: relative;
  background-color: white;
  overflow: hidden;
  width: 100%;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
.modal_option-txt {
  line-height: 0;
  height: auto;
  display: flex;
  flex-direction: row;
  -webkit-box-flex: 1;
  flex-grow: 1;
  -webkit-box-pack: start;
  place-content: flex-start;
  align-items: center;
  text-align: right;
}
.modal_option-txt p {
  font-size: 14px;
  font-weight: 400;
  font-variation-settings: 'wght' 400;
  color: rgb(64, 64, 64);
  line-height: 8px;
  text-align: right;
  white-space: nowrap;
  margin-right: 4px;
}
.modal_option-label-check {
  margin-left: 4px;
  margin: 0px;
  width: inherit;
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: self-start;
  opacity: 1;
  cursor: pointer;
  position: relative;
}
.modal_option-label-check input {
  background: rgb(255, 255, 255);
  /* appearance: none; */
  border: none;
  border: 1px solid rgb(186, 199, 213);
  position: relative;
  height: 20px;
  width: 20px;
  border-radius: 6px;
  transition: all 0.15s ease-in-out 0s;
}

.modal-filter-options i {
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  vertical-align: middle;
  line-height: 20px;
  display: inline-block;
  text-align: center;
  color: rgb(51, 51, 51);
  margin: 0 4px 0 0;
}
.modal-filter-options i::before {
  font: 20px / 1 'iconPack3';
  vertical-align: middle;
}
.icon_medal::before {
  content: '\f1a6';
}
.icon_diamond::before {
  content: '\f148';
}
.icon_waterfront::before {
  content: '\f21e';
}
.icon_scenic::before {
  content: '\f1e0';
}
.icon_star-plus-outline::before {
  content: '\f1f4';
}
.icon_Flash-outline::before {
  content: '\f16c';
}

/* responsive */
/* Extra large screens, TV – 1201px, and more */
@media only screen and (min-width: 1201px) {
}

/* Desktops, large screens – 1025px — 1200px */
@media only screen and (max-width: 1200px) {
  .main-container {
    justify-content: center;
  }
  .footer-links-container::-webkit-scrollbar {
    display: none;
  }
}

/* Small screens, laptops – 769px — 1024px */
@media only screen and (max-width: 1024px) {
  .filter-wrapper {
    overflow: auto;
  }
  .filter-wrapper::-webkit-scrollbar {
    display: none;
  }
}

/* iPads, Tablets – 481px — 768px */
@media only screen and (max-width: 768px) {
  .residence-slide {
    width: 30rem;
    height: auto;
  }
  .residence-top {
    height: 18rem;
  }
  .residece_img {
    height: -webkit-fill-available;
  }
}

@media only screen and (max-width: 640px) {
  .main_info-filter {
    display: none;
  }
  .residence-slide {
    width: 24rem;
  }
  .modal-filter-wrapper {
    width: auto;
    right: 0 !important;
    left: 0 !important;
  }
}

/* Mobile devices – 320px — 480px */
@media only screen and (max-width: 480px) {
  .residence-slide {
    width: 21rem;
  }
}
